<!doctype html>
<html>
	<head>
		<link rel="icon" href="./app/styles/img/favicon.ico"/>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<!-- TODO : change title -->
		<title>ecoReleve</title>
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="app/styles/main.css">
		<script src="bower_components/tether/dist/js/tether.js"></script>
		<script type="module" src="./node_modules/reneco-hierarchized-picker/dist/reneco-hierarchized-picker/reneco-hierarchized-picker.esm.js"></script>
		<script nomodule src="./node_modules/reneco-hierarchized-picker/dist/reneco-hierarchized-picker/reneco-hierarchized-picker.js"></script>
	</head>
	<body>
		<!-- fileblock:js app -->
		<!-- endfileblock -->
	</body>
</html>
